uuid: f7a750bc-12c1-43e9-aee6-d438d6b35561
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.promote
field_name: promote
entity_type: node
bundle: case_study
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
